Updated den 29 januari 2016

CE–34788–0 – PS4-felkod

Den här uppdateringsfilen kan inte användas

Uppdateringsfilen på USB-enheten kan inte användas. Om du vill installera en uppdateringsfil från USB ska du kontrollera att du använder rätt uppdateringstyp:

För en standarduppdatering behöver du den senaste versionen av systemprogramvaran, som du kan ladda ned från eu.playstation.com/get-help/ps4-system-software/.

Om du redan har provat med att använda den filen, eller om du har installerat en ny hårddiskenhet eller initierat systemet, måste du utföra en ny installation av systemprogramvaran. Nedladdningsfilen och instruktioner om hur du installerar den finns här.

 
 
 
 

Mer i samma ämne

Relaterade artiklar